[mythtv] Attn Mac OS X devs: Default Qt version

Robert McNamara robert.mcnamara at gmail.com
Fri Apr 16 16:20:08 UTC 2010

Hey Nigel and others who work with the OS X packaging,

I was looking over the OS X tickets and wondering if it might be safe
to go to Qt 4.6 as a default at this point (thus closing #7124).  On
linux at least, Ubuntu 10.04 is shipping with myth built against 4.6
with no obvious ill effect, and I've been building myth against 4.6
for quite some time as well.  Wanted to check with those in the know
before I made any changes to the packaging script.  This would also
seem to have the advantage of making compiling on 10.6 a less manual


More information about the mythtv-dev mailing list